body {
  padding-left: 0em;
  padding-right: 2em;
  font-family:georgia, garamond, verdana, arial, sans-serif;
  font-size: .8em;
  font-weight: normal;
  text-align: left;
  color: black;
  background-color:white;}
/*  alternate background-color: #FFFAF0;  #CCEEFF; */
* {margin:0;padding:0;}

div#ilolf {background: url('http://www.dguhc-logement.fr/images/background1.jpg') top left repeat-y;
}

div#ilolf2 {background: url('http://www.dguhc-logement.fr/images/background2.jpg') top left repeat-y;
}

/* Styles de blocs */
* html.clearfix {height:1%}
.clearfix {display:block;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
div#contenant {width:100%;background-color:transparent;}
div.clearfloats {visibility:hidden;clear:both;}

.crux_of_the_matter {margin-top:0;margin-left:1em;margin-right:1em;padding-top:0.5em;padding-right:1em;padding-left:1.5em;}

.crux_of_the_matter p {padding-bottom:.2em;margin-right:1em;padding-left:1em;text-align: justify;}
.crux_of_the_matter li {line-height: 12pt;padding-top:0.5em;padding-bottom:.5em;margin-left:1em;padding-left:0.5em;list-style:url(/images/puce14_boulebleue.png);}
.crux_of_the_matter li li{list-style:disc;}

.tip {position:relative;width:250px;margin:0px 16px 2px 10px;padding:2px 2px 5px 5px;border:2px groove;background-color:#AACCCC;font-weight:bold;color:teal;font-size: 90%;float:right;}
.stip {position:relative;width:15%;margin:2px 2px 2px 12px;padding:4px 2px 4px 2px;text-align:left;border:1px outset;background-color:#E0EEEE;font-weight:bold;color:teal;font-size: 80%;float:right;-moz-border-radius:10px;}
.stip p {margin-left:1em; margin-bottom :2em }
.tip li {margin-left:1em;list-style:none;}
.tip2 {position:relative;width:250px;margin:10px 12px 2px 5px;padding:2px 2px 5px 5px;border:2px groove teal;background-color:#E0EEEE; /* #AACCCC; */ font-weight:bold;color:teal;font-size: 80%;float:right;}
.tip2 ul {list-style:none;}
.tip2 li {margin-left:1em;list-style:none;}
.tip3 {position:relative;width:30%;margin:5px 5px 2px 10px;padding:0em 0.5em 0em 1em;border:4px outset teal;background-color:#E0EEEE; /* #AACCCC; */ font-weight:normal;color:black;font-size: 80%;float:right;-moz-border-radius: 10px;}
.tip3 li {margin-left:1.5em;list-style:none;}
.tip4 {float: right;
width: 20%;
background: url(images/openquote.gif) top left no-repeat;
color: #030;
font-size: 2em;
line-height: 0.9;
font-style: italic;
padding: 0.5em;
margin: 0;
}
.tip5 {
float: left;
width: 40%;
background: url(images/openquote.gif) top left no-repeat;
color: #030;
font-size: 2em;
line-height: 0.9;
font-style: italic;
padding: 0.5em;
margin: 0;
}
.tip4 p:first-letter {font-size: 1.5em;font-weight: bold;}
.tip5 p:first-letter {font-size: 1.5em;font-weight: bold;color:red}
.tip6 {
float: right;
width: 20%;
background-color:#E0EEEE;
color: #030;
font-size: 1em;
line-height: 0.9;
font-style: italic;
padding: 0.5em;
margin: 0;
}
.tip7{position:relative;width:30%;margin:5px 5px 2px 5px;padding:0em 0.5em 0em 0.5em;border:4px outset teal;background-color:#E0EEEE; /* #AACCCC; */ font-weight:normal;color:black;font-size: 80%;float:right;-moz-border-radius: 10px;}
.tip7 li {margin-left:1.5em;list-style:none;}
.tip7 h1 {
  font-size: 120%;
  font-weight: bolder;
  color:teal;
  margin-bottom:.1em;
  margin-right:1%;
  padding-bottom:0em;
  padding-top:.1em;
 }

div.obsolete {color:#C0C0C0;font-size:80%}
.obsolete2 {color:#C1C1C1;font-size:90%}
.bloc1 {margin:-.7em 0 1em 1.5em;font-size:80%;line-height:60%;}
.aero {font-size: 95%;}
.aero p {padding-top:.5em;}
div.newsletter {margin:1em 10em 1em 10em;padding: 1em 1em 1em 1em;}

/* footer */

#footer {width:100%; padding:4px 0;font-size:.9em;text-align:center;background-color:#DEE7B6;
border-top:1px solid #996600; border-bottom:2px solid #996600; margin-top:1.5em;}
#footer ul {margin:2px 0;}
#footer li {display:inline; border-left:0px solid;color:#B22222;padding:0 5px 0 9px;}
#footer li:first-child {border-left:0;}
#footer ul li a {text-decoration:none; color:#0000FF;}
#footer ul li a:hover {text-decoration:underline; color:#996600}
#footer ul.fineprint li {color:#B22222;}
#footer ul.fineprint li a {color:#0000FF;}
#footer ul.fineprint li a:hover {color:#996600;}

/* menu horizontal */
.hnav {position:relative;float:right;width:80%;
padding:1em 0;
font-size:1.2em;
text-align:center;
background-color:#DEE7B6;
border-top:1px solid #996600; border-bottom:2px solid #996600;
margin:.2em .2em .5em 20%;}
.hnav ul {margin:2px 0;}
.hnav ul li {display:inline; border-left:1px solid; color:#B22222; padding:0 .1em 0 .3em;}
.hnav ul li:first-child {border-left:0;}
.hnav ul li a {text-decoration:none; color:#0000FF;}
.hnav ul li a:hover {text-decoration:underline; color:#3B9C9C;font-weight: bold;}

.hnav1 {position:relative;float:right;width:auto;
padding:0em 0;
font-size:0.8em;
text-align:center;
background-color:#DEE7B6;
border-top:1px solid #996600; border-bottom:2px solid #996600;
margin:0 5%}
.hnav1 ul {margin:2px 0;}
.hnav1 ul li {display:inline; border-left:1px solid; color:#B22222; padding:0 .1em 0 .3em;}
.hnav1 ul li:first-child {border-left:0;}
.hnav1 ul li a {text-decoration:none; color:#0000FF;}
.hnav1 ul li a:hover {text-decoration:underline; color:#3B9C9C;font-weight: bold;}

 .hnav2 {position:relative;float:left;width:auto;
padding:0em 0;
font-size:0.8em;
text-align:center;
background-color:#DEE7B6;
border-top:1px solid #996600; border-bottom:2px solid #996600;
margin:0 5%}
.hnav2 ul {margin:2px 0;}
.hnav2 ul li {display:inline; border-left:none;}
.hnav2 ul li:first-child {border-left:0;}
.hnav2 ul li a {text-decoration:none; color:#0000FF;}
.hnav2 ul li a:hover {text-decoration:underline; color:#3B9C9C;font-weight: bold;}

.hnav3 {position:relative;float:left;width:80%;
padding:1em 0;
font-size:1.2em;
text-align:center;
background-color:#DEE7B6;
border-top:1px solid #996600; border-bottom:2px solid #996600;
margin:.2em .2em .5em 0.5em;}
.hnav3 ul {margin:2px 0;}
.hnav3 ul li {display:inline; border-left:1px solid; color:#B22222; padding:0 .1em 0 .3em;}
.hnav3 ul li:first-child {border-left:0;}
.hnav3 ul li a {text-decoration:none; color:#0000FF;}
.hnav3 ul li a:hover {text-decoration:underline; color:#3B9C9C;font-weight: bold;}

/* Styles de titre */
h1 {
  font-size: 150%;
  font-weight: bolder;
  color:teal;
  margin-bottom:1em;
  margin-right:20%;
  padding-bottom:0em;
  padding-top:.5em;
 }

h2 {
  font-family: "BitStream Vera Serif", serif;
  font-size: 120%;
  font-style: normal;
  font-weight: bold;
  color: #336600;
  margin-left:2%;
  margin-top:0.9em;
  margin-bottom: 0.5em;
  padding-bottom: 0em}

h3 {
  font-size: 110%;
  font-style: normal;
  font-weight: bold;
  color: blue;
  margin-left:6%;
  margin-top: .5em;
  margin-bottom: .5em;
  padding-bottom: 0em}
h4 {
  font-size: 100%;
  font-style: normal;
  font-weight: bold;
  color: teal;
  margin-left:0;
  margin-top: 1em;
  margin-bottom: .5em;
  padding-bottom: 0em}
  h5 {
  font-size: 90%;  font-style: normal;  font-weight: bold;  color: black;
  margin:.2em 1em.5em 2em;
  padding-bottom: 0em}

.entete {margin-bottom:1em; padding-top:0.2em; padding-bottom:0.2em; color:white; font-size: 180%; font-weight: bold; background-color:navy;  text-align:center;}
.grostitre {padding-top:0.2em; padding-bottom:0.2em; font-size: 180%; font-weight: bold; background-color:transparent;  text-align:center;}

/* Styles de listes */
ul.square {list-style-type: square;list-style-position:inside;}
ol.sml {list-style-type: lower-alpha;list-style-position:inside;}
ul.nobullet {margin-left:0em;list-style-type: none}
ul.navbar li {
  background: white;
  margin: 0.5em;
  padding: 0.3em;
  border-right: 1em solid teal;}
ul.navbar a {text-decoration: none;}
.dct {list-style-image: url('/images/dct.png');margin:0;}
.liens1 {list-style-image: url('/images/flor5.png');margin-left:1em;padding-bottom:20px;}
.liens1 img {border-style:none;}
.liens1 li {padding-bottom:1.5em;}
.liens1 a {font-weight: bolder;}
.lien2 {padding:0.5em 0.5em 0.5em 0.5em ;  border:outset #667C26 medium; font-size: 80%;}
ol {margin-left:1em;padding-top:1em;padding-bottom:1em;}

/* Styles pour autres elements inline */
a:link {color: blue;}
a:visited {color: purple }
a.aide {cursor:help;}
span[title] {font-weight: bold; color: green;}
blockquote {margin-left:1em;margin-right:1em;font-family: "BitStream Vera Serif", serif;font-size: 90%;font-style: normal; font-weight: bold;color:teal;}
blockquote:before {content:"Â« "}
blockquote:after {content:"Â» "}
p.sl {margin-bottom:1em;}
.sl1 {margin-top:1.5em;margin-right:2em;margin-bottom:.5em;margin-left:1.5em;}
.sl1 p {margin-bottom:.5em;}
.sl1 ul li {list-style-type: square;list-style-position:inside;}
.sl1 ol li {list-style-type: decimal;list-style-position:inside;}
.sl1 li li{list-style-type: circle;list-style-position:outside;margin-left:1.5em;}
.sl2 {margin-top:1.5em;margin-right:2em;margin-bottom:.5em;margin-left:3em;}
.sl2 p {margin-bottom:.5em;}
.sl2 ul li {list-style-type: none;list-style-position:inside;}
.sl2 ol li {list-style-type: decimal;list-style-position:inside;}
.anote {font-size: 75%;}
.r1 {margin-left:3em;}
.sl3{margin-top:1.5em;margin-bottom:1em;margin-right:2em;margin-left:1.5em;}
.sl4 {margin-top:1.5em;margin-right:2em;margin-bottom:.5em;margin-left:3em;}
.sl4 p ,.sl3 p {margin-bottom:.5em;}
.sl4 li {list-style-image:url(http://www.dguhc-logement.fr/images/tick_red.gif);list-style-position:inside;}
.sl4 li li{margin-left:1.5em;list-style-type: square; list-style-position:inside;}
.sl3 ul li{list-style-type: square; list-style-position:inside;margin-bottom:.5em;}
.sl3 li li{margin-left:1.5em;list-style-type: disc; list-style-position:inside;}


.slide {margin-top:1.5em;margin-right:15em;margin-bottom:.5em;margin-left:15em;}
.slide{background-color:#DEE7B6;}
.slide p ,li {margin-bottom:1em;}
.slide h1 {margin-right:10em;margin-left:10em;font-size: 120%; font-weight: bolder; color:teal;font-variant: small-caps}
.slide ul li {margin-left:2em; list-style-image:url(http://www.dguhc-logement.fr/images/tick_red.gif);list-style-position:inside;}
.slide li li{margin-left:2em;list-style-type: square; list-style-position:inside;}
.slide ol li {margin-left:2em;list-style-type: decimal;list-style-position:inside;font-weight: bold; }

.sl5{margin-top:1.5em;margin-bottom:1em;margin-right:2em;margin-left:3em;}
.sl5 ul li{list-style:url(images/puce14_boulebleue.png) ; list-style-position:inside;margin-bottom:.5em;}
.sl5 li li{margin-left:2.5em;list-style-type: square;list-style-position:inside;}

.memo1 {
  font-family: "BitStream Vera Serif", serif;
  font-size: 95%;
  font-style: italic;
  font-weight: bold;
  color: #0099CC;
}
.memo2 span {
  font-family: Cursive;
  font-size: 80%;
  color: black;
  font-style: italic;
  font-weight: normal;
}
.memo3 {
  font-family: "BitStream Vera Serif", serif;
  font-size: 95%;
  font-style: normal;
  font-weight: bold;
  color: navy;
  line-height: 14pt;margin-bottom:0em; padding-bottom:0em;padding-top:0em; margin-top:0; border-top:0;
  list-style:none;
}

.mev1 {
  font-family: "BitStream Vera Serif", serif;
  font-size: 95%;
  font-style: normal;
  font-weight: bold;
  color: navy;
  line-height: 14pt;margin-bottom:0em; padding-bottom:0em;padding-top:0em; margin-top:0; border-top:0;
  list-style:none;
}
.memo4
{width: 60%;
  margin:1em 10% 2em 10%;
  padding:0 1em 0 1em;
  border-top:inset #667C26 thin; border-bottom:solid #667C26 thin;
  border-left: inset #667C26 thick; border-right:outset #667C26 thick;
  font-family:"BitStream Vera Serif", serif;
  font-size: 95%;
  font-style: normal;
  font-weight: normal;
  color: navy;
  line-height: 1.4em;}
.sommaire{width: 60%; margin:1em 10% 2em 10%;}
.sommaire li {list-style:none;}
.sommaire li li {list-style:none;margin-left:2em;}
.memo5 {
  font-family: "BitStream Vera Serif", serif;
  font-size: 95%;
  font-style: normal;
  font-weight: bold;
  color: navy;
  line-height: 14pt;margin:.5em .5em 1em .5em; padding:.5em .5em .5em .5em; border:1px;border-style:outset;list-style:none;
}
.memo5 p {padding-bottom:.5em;}
.memo6 {
  font-family: "BitStream Vera Serif", serif;
  font-size: 90%;
  font-style: normal;
  margin:.4em .5em .4em .5em; padding:.1em .5em .1em .5em; list-style:none;
}
.m6 {
  font-style: normal;
  font-weight: normal;
  line-height: 14pt;padding-bottom:1em;list-style:none;
}
 .memo7 {
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  color: navy;
  margin:.5em .5em 1em .5em;list-style:none;
}
.memo7 p {padding-bottom:1.5em;}

.memo8
{width: 70%;
  margin:1em 10% 2em 10%;
  padding:0 1em 0 1em;
  border-top:inset #667C26 thin; border-bottom:solid #667C26 thin;
  border-left: inset #667C26 thick; border-right:outset #667C26 thick;
  -moz-border-radius: 10px;
  background-color:#E0EEEE;/* #AACCCC; */
  font-family:"BitStream Vera Serif", serif;
  font-size: 95%;
  font-style: normal;
  font-weight: normal;
  color: navy;
  line-height: 1.4em;}

.memo8 li {margin-left:1.5em;list-style:bullet;}

.c1{
  font-style:normal;
  font-weight:bolder;
  text-align:center;
  text-transform:uppercase;
  line-height: 14pt;padding-top:1em;padding-bottom:1em;}
.c2{
  font-style:normal;
  font-weight:normal;
  text-align:center;
  line-height: 14pt;padding-bottom:1em;}
.c3{
  font-style:italic;
  font-weight:normal;
  text-align:right;
  line-height: 14pt;padding-bottom:1em;}
  .c4{
  font-style:normal;
  font-weight:bold;
  text-align:left;
  line-height: 14pt;margin-top:1em;}
  .c5 {font-style:normal; font-weight:normal; text-align:left;  margin-top:1em;
  background-image:url(/images/puce1_bleue.gif); background-repeat: no-repeat;}

.faq { margin-top:1.5em;margin-right:2em;margin-bottom:.5em;margin-left:3em; font-style: normal;font-family: georgia;
	 }
.faq h1 {
  background-color:teal;
  font-size: 150%;
  font-weight: bolder;
  color: #660033;
  margin:1em 0em 1em 2em;
  padding-bottom:0.2em;}
.faq h2 {
  background-color:#EFC621;
  font-size: 100%;
  font-weight: bold;
  color: #660033;
  margin:1em 0em 1em 3em;
  padding-bottom:0.2em;}
.faq p,li {margin-left: 5em}
.faqr { /* list-style-image: url('/images/book02.png'); margin:0; */
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  color: black;
  margin-top:0.2em;
  margin-bottom:0;
  border-bottom:0;
  padding-bottom:0.2em;
}
.faq ul {margin-top:.8em;margin-left: 1.9em;list-style-type: bullet; font-size: 95%;}

.surl {background-color:yellow;}
.surlvert {background-color:#99FF66;font-weight:bold}
.surljaune {background-color:#FFFF66;font-weight:bold}
.surljaune2{background-color:#B9B538;font-weight:bold}
.surlviolet1 {background-color:#613F7F;font-weight:bold}
.surlviolet2 {background-color:#AA72DB;font-weight:bold}
.surljaune1 {background-color:#AFDA3A;font-weight:bold}

.obs1 {color:#BBBBBB;font-style:italic;}
.obs2 {color:teal;font-style:italic;}
.comments {font-weight: normal;text-align: left;width: 300px;}
address {
  margin-top: 2em;
  padding-top: 0em;
  padding-bottom: 1em;
  border-top: thick groove;
  border-color: teal;
  padding-left: 1em;
  font-size: 90%;
  font-style: normal;
  text-align: right;
  color: teal; }

.loi {margin-left:1em;font-size:110%;color:black;}
.loi_1 {margin-top:1em;margin-left:40%;text-align:center;font-weight:bolder;color:teal;}
.std {margin-left:3em;margin-right:2em;}
.centre_mev {margin-top:2em;margin-bottom:2em;}
.img_sep {margin-top:1em;margin-left:0em;margin-bottom:1em;font-size:400%}
div.loi h1 {margin-top:1em;text-align:center;border:none;font-size:120%}
div.loi p {text-indent:2em;font-size: 95%;text-align:justify;}
div.std ol {list-style-position:inside;}
div.loi li {margin-left:.6em;list-style-type: none; font-size: 95%;}

/* Styles de positionnement d'images*/
img.gauche {float:left;border:2px solid teal;margin:0 10px 2px 0px;}
img.sgauche {float:left;border:0px solid teal;margin:0 10px 2px 0px;}
img.sdroite {float:right;border:0px solid teal;margin:0 10px 2px 5px;}
img.droite {float:right;border:2px solid teal;margin:0 2px 2px 1px;}
.nob {border:0px;margin:.2em .2em .2em .2em;}
img.nobgauche {float:left;border:0px;margin:0 10px 2px 0px;}

/* Styles de tableaux */
table.tablo1 {border-collapse: collapse;table-layout: fixed;vertical-align:middle;padding:0.2em 0.5em 0.2em 0.5em;font-size: 80%;text-align:center;}
caption {padding-top:1em;font-weight:bolder;color:teal;font-size: 120%;}
th {border-style:solid;border-width:thin;border-color:teal;background-color:silver;padding:0.2em 0.3em 0.2em 0.3em;}
td {border-style:solid;border-width:thin;border-color:teal;padding:0.2em 0.3em 0.2em 0.3em;}
.leftcol {font-weight: normal;text-align: left;width: 300px;background-color: #CCCCCC;}
.data1 {font-weight: normal;text-align: left;width: 70px;}
.data2 {font-weight: normal;text-align: center;width: 70px;}
.ttitre {background-color:#CCEEFF;padding: 1em 0 0 0;font-weight: bold;font-size: 120%;}
table.tablo2 {vertical-align:middle;padding:1em 1em 1em 0em;text-align:left;}
table.tablo2 td {border-style:solid;border-width:thin;border-color:teal;padding:1em 1em 1em 1em;font-weight:bolder;font-size:110%;color:teal;background-color: #CCCCCC;}
table.tablo3 {vertical-align:middle;padding:0.2em 0.5em 0.2em 0.5em;font-size: 80%;text-align:left;}
table.tablo3 caption {margin-left:20%;margin-right:20%;padding-top:1em;padding-bottom:1em;font-weight:bolder;color:teal;font-size: 120%;}
table.tablo4 {vertical-align:middle;padding:0.2em 0.5em 0.2em 0.5em;font-size: 80%;text-align:center;}
table.tablo5 {border-collapse: collapse;vertical-align:middle;padding:0.2em 0.5em 0.2em 0.5em;font-size: 80%;}
table.tablo5 td {text-align:center}
table.tablo5 caption {margin-left:10%;margin-right:10%;padding-top:1em;padding-bottom:1em;font-weight:bolder;color:teal;font-size: 110%;}

table.tablo6 {border-collapse: collapse;table-layout: fixed;vertical-align:middle;padding:1em 1em 1em 0em;text-align:left;}
table.tablo6 th {border-style:solid;border-width:thin;border-color:teal;padding:1em 1em 1em 1em;font-weight:bolder;color:blue;background-color: white;text-align:left;width:20%}
table.tablo6 td {border-style:solid;border-width:thin;border-color:teal;padding:1em 1em 1em 1em;font-weight:bolder;font-size:90%;color:teal;background-color: white;}
table.tablo6 caption {margin-left:0%;margin-right:0%;padding-top:.5em;padding-bottom:.5em;font-weight:bolder;color:teal;font-size: 140%;vertical-align:middle;text-align:left;}

.tfoot0 {visibility:hidden; }
.tfoot0 td {border-style:none; }
.tfoot1 {border-style:solid;border-width:thin;background-color: #BBBBBB; text-align:center;}
/* #FFFAF0; */
.tfoot2 {border-style:none;background-color:white;text-align:center;}
td.titre {border-style:solid;border-width:thin;border-color:teal;padding:1em 1em 1em 1em;font-weight:bolder;font-size:110%;color:teal;background-color: #CCCCCC;}
.td1 {font-weight: normal;text-align: left;width: 180px;}
.td2 {font-weight: normal;text-align: center;}
.td300 {width: 300px;}
.td20 {width: 20px;}
.td200 {width: 200px;}
.td150 {width: 150px;}
.td7pc {width: 10%;}
.td10pc {font-weight: normal;text-align: left;}
.td15pc {width: 15%;}
.td45pc {width: 45%;}
.td20pc {width: 20%;}
.td40pc {width: 40%;}
.circsig {margin:1em .5em .5em 0em;padding:1em .5em .5em 0em;}
.circsig td {width:32%;border:none;padding:1em .5em .5em 0.5em;vertical-align:top;text-align:left;}
td.tiretg {border-style:solid;border-color:teal;border-width:0em 0em 0em .4em;padding:.2em .2em .2em .2em;}
.dsig {margin:1em 1em 1em 10%;padding:1em 1em 1em 2em;vertical-align:top;text-align:right;}
.bsa {margin:1em 1em .5em 1em;padding:1em 1em .5em 1em;}
.bsa td {width:24%;border:groove;margin:2em 1em 2em 1em;padding:1em 1em .5em 1em;vertical-align:middle;text-align:center;font-weight:bolder;font-size:120%;background-color:white;}
.reg {border-style:solid;border-color:transparent;border-width:2px;}
.th2 {
  font-size: 120%;
  font-style: normal;
  font-weight: bold;
  color: #336600;
  margin-left:2%;
  margin-top:0.9em;
  margin-bottom: 0.5em;
  padding-bottom: 0em}

/* Styles d'elements separateurs */
p.bot {margin-top:-1em;}
p.nonliteral {font-style:italic}
p.page1 {margin-top:.2em;line-height:1em; visibility:hidden;}
p.sep0 {line-height:0; visibility:hidden;}
p.sep1 {background-color:#DEE7B6;margin:1.5em 25% 2em 25% ; height:.8em;}
p.sep2 {margin:1em ;border:2px outset teal;visibility:hidden;}
p.sep3 {margin:1em 0 0 50%;padding-bottom:.2em;border-top:.4em outset teal;}
p.sep4 {margin:1em 25% 1em 25%;border-top:1px outset teal;}
p.sep5 {margin:3em 60% 0 0;padding-bottom:.2em;border-top:.2em outset teal;}
p.sep6 {background-color:#DEE7B6;margin:0 0 .5em 0 ; height:.8em;}
p.sep7 {margin-bottom: 1em; visibility:hidden;}
p.libot {margin-top: 1em;padding-top: 0.5em;border-color: teal;border-top:thick groove;}
